*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Quicksand', sans-serif;
    text-decoration: none;
}
body{
    width: 100% ;
    height: 100 vh;
    background-color: #FEA116;

}
.formularz{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 20px 120px;
    margin-top: 30px;
    margin-bottom: 50px;
    
}
.formularz::after{
    content: '';
    position: absolute ;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: -1;
    
    
}
.coctact-box{
    max-width: 850px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #0f172b;
    box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);
    border-radius: 5px;

}
.left{
    height: 100%;
    background: url("img/3.webp") no-repeat center;
    background-size: cover;
    
}
.right{
    padding: 15px 20px;
}


.h3inny{
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #FEA116; 
 }
 .h3inny::after{
     content: '';
     position: absolute;
     left: 50%;
     bottom: 0;
     transform: translateX(-50%);
     height: 4px;
     width: 50px ;
     border-radius: 2px;
     background-color:#FEA116 ;
 }
.field{
    width: 100%;
    padding: 0.5rem 1rem ;
    background-color: rgba(230,230,230,0.1) ;
    font-size: 1rem;
    outline: none;
    border: 2px solid rgba(0,0,0,0);
    margin-bottom:22px ;
    transition: .3s;
    border-radius: 5px;
}
.field:hover{
    background-color: rgba(0,0,0,0.1);
}
.field:focus{
    background-color: #fff;
    border: 2px solid rgba(30,85,250,0.47);
}
.area{
    min-height: 150px;
}
.btninny{
    width:100% ;
    padding: 0.5rem 1rem;
    font-size: 1.2rem;
    font-weight: 500;
    background-color: transparent;
    cursor: pointer;
    outline: none;
    border: none;
    color:#FEA116;
    transition:.3s;
    border-radius: 5px;
    border: 2px solid #FEA116;
}
.btninny:hover{
    background-color: #FEA116;
    color: #fff;
    border: 2px solid #FEA116;
    font-weight: 600;
}




/*---------------SEKCJA 2 -----------------*/
.naglowek{
    max-width: 1224px;
    width: 90%;
    margin: auto;
    padding: 20px 0 40px 0 ;
    text-align: center;
    justify-content: center;
    background-color:#0f172b ;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 35px;

}

.bezpodkreslenia{
    text-decoration: none;
}
h1{
    font-size: 70px;
    font-weight: 900;
    letter-spacing: 7px;
    color: #fff;
    margin-bottom: 10px;

}
h1::first-letter{color: #FEA116;
}

.tekst{
    color: #fff;
    font-size: 35px;
    letter-spacing: 2px;
}
.course{
    max-width: 1224px;
    width: 90%;
    margin: auto;
    padding: 10px 0 10px 0 ;
    display: block;
    text-align: center;
    justify-content: center;
}

.H2inny{
    color: #0f172b;
    padding: 0px;
    font-size: 36px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 25px; 
}
.H2innyXXX{
    color: #fff;
    padding: 0px;
    font-size: 36px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 25px; 
    text-decoration: none;
    
}

.tekst1{
    color: #000;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.3;
    text-align: justify;
    margin-left: 25px;
    margin-right: 25px;
}


.course-col{
    flex-basis: 100%;
    background-color: #34444E;
    border-radius: 10px;
    margin-bottom: 0px;
    padding: 20px 12px;
    box-sizing: border-box;
    margin-left: 25px;
    margin-right: 25px;
    transition: 0.5s;
    cursor: pointer;}
            
.course-col:hover{
    box-shadow: 0 0 15px 0px rgba(0,0,0,0.7);}






    /*---------------SEKCJA FOOTER -----------------------*/

.footer{
    max-width: 1224px;
    width: 90%;
    border-radius: 10px;
    margin: auto;
    text-align: center;
    padding-top: 20px;
    background-color: #0f172b;
    min-height: 100px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    margin-top: 27px;
    margin-bottom: 0px;}

.row2{
    position: relative;
    width: 100%;
    background-color: #0f172b;
    min-height: 100px;
    padding: 20px 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;}

.row2 .social_icon,
.row2 .menu{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;}
        
.row2 .social_icon li,
.row2 .menu li{
    list-style: none;}
        
.row2 .social_icon li a,
.row2 .menu li a{
    list-style: none;
    font-size: 30px;
    color: #FEA116;
    margin: 0 10px;
    display: inline-block;
    transition: 0.4s;}
        
.row2 .social_icon li a:hover{
    transform: translateY(-10px);}
        
.row2 .menu li a{
    list-style: none;
    font-size: 27px;
    color: #fff;
    margin: 0 20px;
    display: inline-block;
    transition: 0.4s;
    text-decoration: none;}
        
.row2 .menu li a:hover{
    list-style: none;
    font-size: 27px;
    color: #FEA116;}
        
.row2 p{
    color: #fff;
    text-align: center;
    margin-top: 13px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 400;}

/*---------------Ustawienia dla szerokości 1150px -----------------*/

@media screen and (max-width: 1150px){
    .formularz{
        
        padding: 20px 110px;
        
    }
    h1{
        font-size: 45px;
        font-weight: 800;
        letter-spacing: 7px;
        color: #fff;
        margin-bottom: 10px;
    }
    .H2inny{
        color: #0f172b;
        padding: 0px;
        font-size: 36px;
        font-weight: 700;
        margin-top: 30px;
        margin-bottom: 25px; 
    }



}


/*---------------Ustawienia dla szerokości 768px -----------------*/
@media(max-width:768px){

    .formularz{
        
        padding: 20px 25px;
        
    }

.coctact-box{
    grid-template-columns: 1fr;
}
.left{
    height: 0px;
}
h1{
    font-size: 38px;
    font-weight: 900;
    letter-spacing: 7px;
    color: #fff;
    margin-bottom: 10px;
}
.H2inny{
    color: #0f172b;
    padding: 0px;
    font-size: 36px;
    font-weight: 800;
    margin-top: 30px;
    margin-bottom: 25px; 
}
.tekst{
    color: #fff;
    font-size: 29px;
    letter-spacing: 2px;
}


h2{
    color: #0aa70a;
    padding: 0px;
    font-size: 23px;
    margin-top: 25px;
    margin-bottom: 25px;
}
.naglowek{
    
    margin-top: 12px;
    margin-bottom: 0px;
}
.tekst1{
    color: #000;
    font-size:16px;
    letter-spacing: 1px;
    line-height: 1.4;
    text-align: justify;
    margin-left: 5px;
    margin-right: 5px;
}


.row{
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}

.row2 .social_icon,
.row2 .menu{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;}
        
.row2 .social_icon li,
.row2 .menu li{
list-style: none;}
        
.row2 .social_icon li a,
.row2 .menu li a{
    list-style: none;
    font-size: 29px;
    color: #FEA116;
    margin: 0 10px;
    display: inline-block;
    transition: 0.4s;}
        
.row2 .social_icon li a:hover{
    transform: translateY(-30px);}
        
.row2 .menu li a{
    list-style: none;
    font-size: 21px;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    transition: 0.4s;
    text-decoration: none;}
        
.row2 .menu li a:hover{
    list-style: none;
    font-size: 21px;
    color: #FEA116;}
        
.row2 p{
    color: #fff;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 13px;
    font-weight: 400;}

.course-col{
    flex-basis: 90%;
    background-color: #34444E;
    border-radius: 10px;
    box-sizing: border-box;
    margin-left: 15px;
     margin-right: 15px;
    transition: 0.5s;
    cursor: pointer;}



}

